/* Add here all your css styles (customizations) 


Baby Blue Colour
#6dcaf3

Pink Colour
#fad5d8

Light Green Colour
#b6d9b4


*/

.navbar-brand>img {
	width:230px;
	position:relative;
	top:-30px;
	opacity: 0;
}

@media (min-width: 992px){
	.one-page-header.navbar {
		padding: 30px 0;
		-webkit-transition: background .3s ease-in-out,padding .3s ease-in-out;
		-moz-transition: background .3s ease-in-out,padding .3s ease-in-out;
		transition: background .3s ease-in-out,padding .3s ease-in-out;
	}
}

.one-page-header{
	background: transparent;
	/*text-shadow: 1px 1px 0px rgba(0,0,0,0.6);*/
	font-family: "museo-slab",serif;
	font-style: normal;
	font-weight: 700;	
}


.one-page-header.top-nav-collapse .navbar-brand>img {
	opacity: 1;
}

.service-block-salmon {
	background-color: #fad5d8;
}
.service-block-lightgreen {
	background-color: #b6d9b4;
}
.service-block-baby-blue {
	background-color: #6dcaf3;
}

.one-page-header.top-nav-collapse{
    border-bottom: none;
    background-color: #6dcaf3;
	background-image:url(../../images/linen.png);
	background-size: 400px 400px !important;
	outline:1px dashed #FFFFFF;
	outline-offset: -10px; 
	background-size: 30px 30px; 
	/*text-shadow: 1px 1px 0px rgba(0,0,0,0.0);*/
	
}


.linen{
	background-image:url(../../images/linen.png);
	background-size: 400px 400px !important;
}

.stitch{
	outline:1px dashed #FFFFFF;
	outline-offset: -10px;
}


.logo-text{
	font-family: "museo-slab",serif;
	font-style: normal;
	font-weight: 700;	
	text-align: center;	
	text-transform: uppercase;
	font-size: 21px;
	line-height: 24px;
	color: #36a9e1;
	width:200px;
	height:45px;
	position: absolute;
	top:6px;
	left:13px;
}

.one-page-header.top-nav-collapse .logo-text{
	color: #ffffff;
}



.title-v1 p {
	font-family: "museo-slab",serif;
	font-style: normal;
	font-weight: 400;		
}


.title-v1 h1, .title-v1 h2 {
	font-family:'Kitten Swash W01 Regular';
	text-transform: none;
	font-size:40px;
	margin-bottom: 60px;
	color: #6dcaf3;
}

.title-v1 h1:after, .title-v1 h2:after{
    bottom: -50px;
    left: 50%;
    height: 50px;
    width: 350px;
    content: "a";
	color: #fad5d8;
	font-family:'Mercury Ornaments Regular W95';
	font-size: 46px;
    margin-left: -175px;
    position: absolute;
	background: transparent;
}


.title-v2{
	z-index: 1;
    position: relative;
    text-align: center;
    margin-bottom: 60px;
}

.title-v2 p {
	font-family: "museo-slab",serif;
	font-style: normal;
	font-weight: 400;
	color: #FFF;
}


.title-v2 h1, .title-v2 h2 {
	font-family:'Kitten Swash W01 Regular';
	text-transform: none;
	font-size:40px;
	margin-bottom: 60px;
	color: #FFFFFF;
	font-weight: normal;
}

.title-v2 h1:after, .title-v2 h2:after{
    bottom: -50px;
    left: 50%;
    height: 50px;
    width: 350px;
    content: "a";
	color: #FFFFFF;
	font-family:'Mercury Ornaments Regular W95';
	font-size: 46px;
    margin-left: -175px;
    position: absolute;
	background: transparent;
}

i.icon-bg-u {
    background: #FFFFFF;
	color:#f97384;
	font-size: 30px !important;
	font-family: "museo-slab" !important;
	font-style: normal;
	font-weight: 700;
}


.call-action-v1{
	background-image:url(../../images/patterns/green-dots.jpg);
	padding: 50px;
}
.call-action-v1 .container{
	background-color: #b6d9b4;
	border:1px dashed #FFFFFF;
	text-shadow: 2px 2px 0px rgba(0,0,0,0.3);

}

.call-action-v1 p strong{
	font-family:'Kitten Swash W01 Regular';
	font-weight: normal;
}
.call-action-v1 p{
	font-family:'Kitten Swash W01 Monoline';
	color:#FFFFFF;
	font-size: 60px;
	
}  

.parallax-toys {
  color: #fff;
  padding: 100px 0;
  position: relative;
  text-align: center;
  background: #333 url(../img/bg/19.jpg) 50% 0 fixed;
  background-size: cover;
  background-position: center center;
}


.btn-u.btn-stitched{
	color: #FFF;
	border-color: #FFF;
    display: inline-block;
    border: 1px dashed #fff;
	font-family: "museo-slab",serif;
	font-style: normal;
	font-weight: 700;
	font-size: 25px;
	text-transform: uppercase;
}

.btn-lgreen-bkg{
	background-color: #b6d9b4;	
}

.btn-lgreen-bkg:hover{
	background-color: #3da044;	
}

.btn-salmon-bkg{
	background-color: #fad5d8;	
}


.btn-salmon-bkg:hover{
	background-color: #f97384;	
}


.btn-babyblue-bkg{
	background-color: #6dcaf3;	
}

.btn-babyblue-bkg:hover{
	background-color: #36a9e1;	
}

i.icon-md.icon-line {
    font-size: 50px;
	padding: 0px;
	width:50px;
	height:50px;
}

i.icon-color-light {
	border:none;
}

